/* email */
#field15, #field38
{
  width: 226px;
  height: 15px;
  padding: 5px 4px;
  margin-bottom: 2px;
  background-color: #fff;
  border: 1px solid #ccc;
}
/* nr telefonu */
#field17, #field40
{
  width: 106px;
  height: 16px;
  margin-bottom: 2px;
}
/* nr telefonu ICE*/
#field30, #field51
{
  width: 106px;
  height: 16px;
  margin-bottom: 2px;
}
/* imiŕ */
#field7, #field32
{
  width: 226px;
  height: 15px;
  padding: 5px 4px;
  margin-bottom: 2px;
  background-color: #fff;
  border: 1px solid #ccc;
}
/* nazwisko */
#field8, #field33
{
  width: 226px;
  height: 15px;
  padding: 5px 4px;
  margin-bottom: 2px;
  background-color: #fff;
  border: 1px solid #ccc;
}
/* rok urodzenia */
#field9, #field52
{
  width: 86px;
  height: 16px;
  margin-bottom: 2px;
}
/* miasto */
#field16, #field39
{
  width: 226px;
  height: 15px;
  padding: 5px 4px;
  margin-bottom: 2px;
  background-color: #fff;
  border: 1px solid #ccc;
}

/* p│eŠ */
#field10_0, #field10_1, #field34_0, #field34_1
{
  margin-bottom: 2px;
}

/* dystans */
#field6, #field31
{
  width: 236px;
  padding: 5px 4px;
  margin-bottom: 0px;
}

/* kategoria */
#field18, #field41
{
  width: 236px;
  padding: 5px 4px;
  margin-bottom: 0px;
}

/* koszulka */
#field12, #field35
{
  width: 236px;
  padding: 5px 4px;
  margin-bottom: 2px;
}

/* spodenki */
#field26, #field49
{
  width: 236px;
  padding: 5px 4px;
  margin-bottom: 2px;
}

/* rodo */
#modvisform99chk-rodolbl, #modvisform106chk-rodolbl
{
  width: 436px;
  margin-bottom: 2px;
}

/* regulamin */
#modvisform99chk-regulationlbl, #modvisform106chk-regulationlbl
{
  width: 436px;
  margin-bottom: 2px;
}

/* pe│noletnioťŠ */
#modvisform99chk-adultlbl
{
  width: 436px;
  margin-bottom: 2px;
}

/* wizerunek */
#modvisform99chk-photolbl, #modvisform106chk-photolbl
{
  width: 436px;
  margin-bottom: 2px;
}

/* odpowiedzialnosc */
#modvisform99chk-responsibilitylbl
{
  width: 436px;
  margin-bottom: 2px;
}

